/***************************************************************************************************************************


 ██████╗ ██████╗ ███╗   ██╗████████╗ █████╗  ██████╗████████╗    ██████╗ ███████╗████████╗ █████╗ ██╗██╗     ███████╗
██╔════╝██╔═══██╗████╗  ██║╚══██╔══╝██╔══██╗██╔════╝╚══██╔══╝    ██╔══██╗██╔════╝╚══██╔══╝██╔══██╗██║██║     ██╔════╝
██║     ██║   ██║██╔██╗ ██║   ██║   ███████║██║        ██║       ██║  ██║█████╗     ██║   ███████║██║██║     ███████╗
██║     ██║   ██║██║╚██╗██║   ██║   ██╔══██║██║        ██║       ██║  ██║██╔══╝     ██║   ██╔══██║██║██║     ╚════██║
╚██████╗╚██████╔╝██║ ╚████║   ██║   ██║  ██║╚██████╗   ██║       ██████╔╝███████╗   ██║   ██║  ██║██║███████╗███████║
 ╚═════╝ ╚═════╝ ╚═╝  ╚═══╝   ╚═╝   ╚═╝  ╚═╝ ╚═════╝   ╚═╝       ╚═════╝ ╚══════╝   ╚═╝   ╚═╝  ╚═╝╚═╝╚══════╝╚══════╝
                                                                                                                                                                                  
                                        
 **************************************************************************************************************************/


 .is-root-container .nvm-contact-details {
    pointer-events: none;
}

.nvm-contact-details {
    font-size: 18px;
    font-family: var(--nvm-font-sans-serif-barlow);
}

.small .nvm-contact-details {
    margin: 30px var(--ks-horizontal-space-A) 0 var(--ks-horizontal-space-A);
}

.laptop .nvm-contact-details {
    margin: 30px var(--ks-horizontal-space-A) 0 var(--ks-horizontal-space-A);
}

.large .nvm-contact-details {
    margin: 30px var(--ks-horizontal-space-B) 0 var(--ks-horizontal-space-B);
}

    .nvm-contact-details-row {
        display: flex;
        justify-content: space-between;
    }

        .desktop .nvm-contact-details-row {
            flex-flow: row wrap;
        }

        .nvm-contact-details-row .column-auto {
            padding-left: 0;
            padding-right: 0;
        }

        .for-mobile {
            display: none;
        }

       @media (max-width: 539px) {

            .nvm-contact-details-row {
                flex-flow: row wrap;
            }

            .nvm-contact-details-row .column-auto {
                    flex-basis: 48%;
                    width: 48%;
                    max-width: 48%;
            }

            .for-desktop {
                display: none;
            }

            .for-mobile {
                display: block;
                margin-top: calc(var(--nvm-length-medium) / 1);
            }
        }

            .nvm-contact-details-row p.contact-details-title {
                font-weight: 700;
            }

                .nvm-contact-details-row p.contact-details-title span {
                    position: relative;
                    top: -4px;
                    font-size: 17px;
                }

            .small .nvm-contact-details-row p.contact-details-title.top-space {
               margin-top: calc(var(--nvm-length-medium) / 1);
            }

            .tablet .nvm-contact-details-row p.contact-details-title.top-space {
                margin-top: calc(var(--nvm-length-medium) / 1.5);
            }

            .small .nvm-contact-details-row p.contact-details-content {
                margin-top: calc(var(--nvm-text-rhythm) / 6);
            }

            .tablet .nvm-contact-details-row p.contact-details-content {
                margin-top: calc(var(--nvm-text-rhythm) / 4);
            }

                .nvm-contact-details-row p.contact-details-content a {
                    padding-left: 3px;
                    padding-right: 3px;
                }